<div class="modal-header">
    <h4 class="modal-title pull-left">Campaign Creation Form</h4>
    <button type="button" class="close" aria-label="Close" (click)="createCampaignModalRef.hide()">
    <span aria-hidden="true">&times;</span>
  </button>
    <div class="arrow-down"></div>
</div>
<div class="modal-body margin-top-lg">
    <form [formGroup]="createCampaignFrm" (ngSubmit)="onCreateCampaign()">
        <div class="form-group input-group padding-bottom-lg">
          <input type="text" class="form-control" formControlName="minimumValue" placeholder="Enter the minimum value...." autofocus>
          <div class="input-group-btn">
            <button type="button" class="btn btn-primary">Wei</button>
          </div>
            <!-- <input type="text" class="form-control" formControlName="name" placeholder="Enter the minimum value...." autofocus> -->
        </div>

        <div class="text-right margin-top-xlg">
            <button type="button" (click)="createCampaignModalRef.hide()" class="btn btn-default">Cancel</button>
            <button type="submit" [disabled]="createCampaignFrm.invalid" class="btn btn-success">Create</button>
        </div>

    </form>
</div>